CVE-2017-11542

Priority
Low
Description
tcpdump 4.9.0 has a heap-based buffer over-read in the pimv1_print function
in print-pim.c.
References
Package
Upstream:released (4.9.1-3)
Ubuntu 17.10 (Artful Aardvark):not-affected (4.9.1-3)
Ubuntu 12.04 ESM (Precise Pangolin):released (4.9.2-0ubuntu0.12.04.1)
Ubuntu 14.04 LTS (Trusty Tahr):released (4.9.2-0ubuntu0.14.04.1)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (4.9.2-0ubuntu0.16.04.1)
Ubuntu 17.04 (Zesty Zapus):released (4.9.2-0ubuntu0.17.04.2)
Patches:
Upstream:https://github.com/the-tcpdump-group/tcpdump/commit/bed48062a64fca524156d7684af19f5b4a116fae
More Information

Updated: 2017-09-14 03:14:14 UTC (commit 13320)